<style type="text/css">
.privacy_notice	{ text-align:left; background:#E0E7F2; padding:10px; border:1px solid #A8ADB6; color:#5B6473; line-height:160%; }
</style>
<div class="privacy_notice">
<?
ob_start();
include("$g4[path]/ZMB.PRIVACY.txt");
$document = ob_get_contents();
ob_end_clean();
?>
<?=nl2br($document)?>
</div>